Subject: imapd on cygwin
From: Andrew DeFaria <[email-masked]>
To: [email-masked]
Date: Tue, 02 Apr 2002 23:13:13 -0800
Newsgroups: gmane.os.cygwin

I used to have this working but it broke somewhere.

I installed imapd for cygwin. Now whenever I run it it simply coredumps:

$ /usr/local/sbin/imapd
Segmentation fault (core dumped)
$

I have followed everything in the readme WRT to setting this up and as I 
said before I did have this working. The one part that didn't work was 
accessing Inbox but that was because I wasn't using a mail server that 
made mbox style inboxes. Now I have exim and have even configured mutt 
to work. But I want imap to work for me.

Before I dive into debugging this I was wondering if anybody had any ideas?

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/